namespace DxBlazorApplication1.Services
{ 
    public interface ITodoService
    {
        public void AddItem(TodoItem item);
        public void RemoveItem(TodoItem item);
        public IEnumerable<TodoItem> GetItems();
        public void Complete(TodoItem item);
        public void Uncomplete(TodoItem item);
    }
}
